Subject: Re: [PATCH]: Use 'gtk-doc/stable' instead of 'gtk-doc' in native-inputs

From: Mark H Weaver <[email-masked]>
Date: Thu, 01 Apr 2021 14:56:02 -0400

Hi Maxime,

Thanks so much for taking this on.  The reason for my delayed response
is that I'm a bit nervous about using these known-buggy "*/stable"
packages more comprehensively until we have a better understanding of
<https://bugs.gnu.org/47479> and how to address it.

      Mark